#nt_image_preview {
  border-radius: 50%;
  overflow: hidden;
  box-shadow: 0px 1px 15px 1px rgba(69, 65, 78, 0.08);

  .nt-image-preview {
    display: flex;
    align-items: center;
    justify-content: center;
  }
}